 .summarydata td:last-child, .summaryem td:last-child, #CompleteListingTable td:last-child {
	 word-break: normal!important;
	 word-wrap: normal!important;
}
 .tabs {
	 background-color: #fff;
	 border: 1px solid #ccc;
	 clear: both;
	 margin-bottom: 16px;
	 margin-bottom: 1.6rem;
}
 .tabs ul li.ui-tabs-active a{
	 background-color:#006bcc;
}
 .tabs ul.ui-tabs-nav li:not(.ui-tabs-active) a:hover{
	 background-color:#003760 
}
 .tabs ul.ui-tabs-nav {
	 border: 0;
	 overflow: hidden;
	 background-color: #005493;
	 margin: 0;
	 padding: 0;
}
 .tabs ul.ui-tabs-nav li.ui-tabs-selected a {
	 background-color: #fff;
	 color: #000;
	 font-weight: 700;
	 text-decoration: none;
}
 .tabs ul.ui-tabs-nav li a {
	 color: #fff;
	 display: block;
	 padding: 8px;
	 padding: 0.8rem;
	 text-align: center;
	 text-decoration: none;
}
 .tabs ul.ui-tabs-nav li {
	 list-style-image: none;
	 list-style-type: none;
	 white-space: nowrap;
	 float: left;
	 border-right: 1px solid #6698be;
	 border-bottom: 1px solid #005493;
	 margin: 0;
	 padding: 0;
}
 .tabs ul.ui-tabs-nav li.ui-tabs-selected {
	 border-bottom-color: #fff;
}
 .tabs div.ui-tabs-panel.ui-tabs-hide {
	 display: none;
}
 .tabs div.ui-tabs-panel {
	 overflow: hidden;
	 background-color: #fff;
	 clear: both;
	 display: block;
	 padding: 8px;
	 padding: 0.8rem;
}
 .tabs table, table table {
	 border-style: none;
}
 .tabs table thead, table table thead {
	 background-color: #666;
	 background-image: none;
}
 table {
	 background-color: #fff;
	 border: 1px solid #ccc;
	 border-collapse: collapse;
	 table-layout: fixed;
	 width: 100%;
	 max-width: 100%;
}
 table {
	 line-height: 16px;
	 line-height: 1.6rem;
	 margin-bottom: 16px;
	 margin-bottom: 1.6rem;
}
 .DirListingTable td.DirListingPerson, .DirListingTable td.DirListingContact{
	 width:50%;
	 overflow-wrap: break-word;
}
 div[aria-labelledby="ui-id-1"] table td:nth-child(1), div[aria-labelledby="ui-id-2"] table td:nth-child(1) {
	 word-wrap: break-word;
	 width:50%;
}
 #ExactMatchTable table {
	 overflow-wrap: break-word;
}
 #DeptListings #CompleteListing, #DeptListings #SummaryListing {
	 clear: both;
}
 #DeptListings table, #SummaryListing table{
	/*table-layout: auto;
	 overflow-x:scroll;
	 */
}
 #SummaryListing, #CompleteListing {
	 overflow-x: auto;
}
 #SummaryListing table thead tr th:first-child, table tbody tr td:first-child{
	 width: 15%;
}
/* #CompleteListingTable {
	 word-break: break-all 
}
 */
 #CompleteListingTable .summarydata td{
	 word-wrap: break-word;
}
 #DeptListings table tr {
	 border-top: 1px solid #d6d6d6;
}
 #DirExactMatch .tabs {
	 border-width: 0;
	 margin-bottom: 0;
}
 #DirExactMatch .boxes {
	 clear: both;
}
 #DirExactMatch .tabs a.tab:hover, a.ShowHideTabsLink_Closed:hover, a.ShowHideTabsLink_Open:hover {
	 background-color: #005493;
	 color: #fff;
	 text-decoration: none;
}
 #DirExactMatch .tabs a.tab, a.ShowHideTabsLink_Closed, a.ShowHideTabsLink_Open {
	 display: block;
	 float: left;
	 margin: 0 4px 4px 0;
	 margin: 0 0.4rem 0.4rem 0;
	 padding: 4px;
	 padding: 0.4rem;
	 text-decoration: underline;
}
 @media screen and (min-width: 380px){
	 #SummaryListing table{
		 table-layout: auto;
	}
}
 @media screen and (max-width: 767px){
	 #SummaryListing table, #SummaryListing thead, #SummaryListing tbody, #SummaryListing th, #SummaryListing td, #SummaryListing tr {
		 display: block;
	}
	 #CompleteListingTable table, #CompleteListingTable thead, #CompleteListingTable tbody, #CompleteListingTable th, #CompleteListingTable td, #CompleteListingTable tr {
		 display: block;
	}
	 #SummaryListing tr.summarydata, #SummaryListing tr.summaryem {
		 border: 1px 0px solid #ccc;
	}
	/* Hide table headers (but not display: none;
	 , for accessibility) */
	 #SummaryListing thead tr, #CompleteListingTable thead tr {
		 position: absolute;
		 top: -9999px;
		 left: -9999px;
	}
	 #SummaryListing tr.summarydata, #SummaryListing tr.summaryem {
		 border: 1px 0px solid #ccc;
	}
	 #SummaryListing .summarydata td, #SummaryListing .summaryem td, #CompleteListingTable td {
		/* Behave like a "row" */
		 border: none;
		 position: relative;
		 padding-left: 45%;
	}
	 #SummaryListing .summarydata td:before, #SummaryListing .summaryem td:before, #CompleteListingTable td:before {
		/* Now like a table header */
		 position: absolute;
		/* Top/left values mimic padding */
		 left: 6px;
		 width: 30%;
		 padding-right: 10px;
		 white-space: nowrap;
	}
	/* Label the data */
	 #SummaryListing .summaryheader td{
		 width:100% 
	}
	 #SummaryListing .summarydata td:nth-of-type(1) {
		 width:100%;
	}
	 #SummaryListing .summarydata td:nth-of-type(1):before, #SummaryListing .summaryem td:nth-of-type(1):before {
		 content: "Group/Position:";
	}
	 #SummaryListing .summarydata td:nth-of-type(2):before, #SummaryListing .summaryem td:nth-of-type(2):before {
		 content: "Name:";
	}
	 #SummaryListing .summarydata td:nth-of-type(3):before, #SummaryListing .summaryem td:nth-of-type(3):before {
		 content: "Telephone:";
	}
	 #SummaryListing .summarydata td:nth-of-type(4):before, #SummaryListing .summaryem td:nth-of-type(4):before {
		 content: "Office:";
	}
	 #SummaryListing .summarydata td:nth-of-type(5):before, #SummaryListing .summaryem td:nth-of-type(5):before {
		 content: "Email:";
	}
	 #SummaryListing .summarydata td:nth-of-type(5), #SummaryListing .summaryem td:nth-of-type(5):before {
		 word-break: break-all!important;
		 word-wrap: normal!important;
	}
	 #SummaryListing .summaryheader td {
		 border:none;
	}
	 #SummaryListing .summarydata td:nth-of-type(5)::after, #SummaryListing .summaryem td:nth-of-type(5)::after {
		 content: "\00a0";
	}
	 #CompleteListingTable td:nth-of-type(1):before{
		 content: "Given Name";
	}
	 #CompleteListingTable td:nth-of-type(2):before{
		 content: "Last Name";
	}
	 #CompleteListingTable td:nth-of-type(3):before{
		 content: "Telephone";
	}
	 #CompleteListingTable td:nth-of-type(4):before{
		 content: "Email";
	}
	 #SummaryListing td:nth-of-type(4)::after {
		 content: "\00a0";
	}
	 #CompleteListingTable.summarydata td:nth-of-type(4) {
		 word-break: break-all!important;
		 word-wrap: normal!important;
	}
}
 @media screen and (min-width:768px){
	 #DeptListings table tr:nth-child(even) {
		 background-color: #d6d6d6;
	}
	 #SummaryListing, #CompleteListingTable {
		 border: 1px solid #ccc;
	}
	.summarydata td:last-child, .summaryem td:last-child, #CompleteListingTable td:nth-of-type(1), #CompleteListingTable td:nth-of-type(2), #CompleteListingTable td:last-child {
		 word-break: break-all!important;
		 word-wrap: break-word!important;
	}
	 #CompleteListing{
		 overflow-x: auto;
	}
	/* #CompleteListingTable thead th:nth-of-type(1){*/
	/*	 width:23%;*/
	/*}*/
	/* #CompleteListingTable thead th:nth-of-type(2){*/
	/*	 width:23%;*/
	/*}*/
	/* #CompleteListingTable thead th:nth-of-type(3){*/
	/*	 width:20%;*/
	/*}*/
	/* #CompleteListingTable thead th:nth-of-type(4){*/
	/*	 width:34%;*/
	/*}*/
}
 